Our website uses cookies

Cookies enable us to provide the best experience possible and help us understand how visitors use our website. By browsing Infosecurity Magazine, you agree to our use of cookies.

Okay, I understand Learn more

Adobe rushes emergency security patch for Flash Player

The critical vulnerability was acknowledged by Adobe last week and affects Flash Player 10.1.82.76 and earlier versions for Windows, Mac, Linux, and Solaris, and Adobe Flash Player 10.1.92.10 for Android.

The vulnerability additionally affects Adobe Reader 9.3.4 and earlier versions for Windows, Mac and UNIX, and Adobe Acrobat 9.3.4 and earlier versions for Windows and Mac.

Adobe has published an updated security bulletin on the issue, in conjunction with releasing updated versions to fix the security problems.

Adobe recommends Flash users download the updates directly from its online download center, or by using the auto-update feature within the software. Flash Player for Android version 10.1.92.10 and earlier can be updated to Flash Player version 10.1.95.1 by visiting the Android Marketplace on an Android mobile device.

Users running Flash version 9 on older operating systems can download a patched version (Flash Player 9.0.283) from the Adobe website.

The company said it will hold off updating Adobe Reader 9.3.4 for Windows, Mac, and UNIX, as well as Adobe Acrobat 9.3.4 for Windows and Mac, until the week of Oct. 4.

What’s Hot on Infosecurity Magazine?